Skip to main content
PATCH
JavaScript

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

verify_profile_id
string<uuid>
required

The identifier of the Verify profile to update.

Example:

"12ade33a-21c0-473b-b055-b3c836e1c292"

Body

application/json
name
string
Example:

"Test Profile"

webhook_url
string
Example:

"http://example.com/webhook"

webhook_failover_url
string
Example:

"http://example.com/webhook/failover"

sms
UpdateVerifyProfileSMSRequest · object
call
UpdateVerifyProfileCallRequest · object
whatsapp
UpdateVerifyProfileSettingsWhatsAppRequest · object
language
string
Example:

"en-US"

daily_spend_limit_enabled
boolean

Whether the daily spend limit is enforced for this verify profile.

Example:

true

daily_spend_limit
number

The maximum daily spend allowed on this verify profile, in USD.

Required range: x >= 0
Example:

100

Response

Expected Verify profile response to a valid request.

data
VerifyProfileResponse · object